
variable "project_name" {
  description = "Nom du projet"
  type = string
}

variable "region" {
  description = "Nom de la région"
  type = string
}

variable "frontend_cidr" {
  description = "CIDR for frontend subnet"
  type        = string
}

variable "backend_cidr" {
  description = "CIDR for backend subnet"
  type        = string
}

variable "database_cidr" {
  description = "CIDR for database subnet"
  type        = string
}

variable "ssh_source_ranges" {
  description = "ssh_source_ranges"
  type = string
}